<template>
  <div class="flex flex-col">
    首页
   
  </div>
</template>

<script lang="ts">

import Vue from "vue";

export default Vue.extend({

  data() {
    return {

    };
  },
  

});
</script>
